I oktober 2021 (41.10) udgivelse, Windows 7.x, 8.x og MacOS 10.12 operativsystemer vil nå enden af support. Minimumskravet til Webex-appen vil være Windows 10 og MacOS 10.13. Brugere, der kører på operativsystemer med Windows 7.x, 8.x eller MacOS 10.12, vil ikke længere modtage nye udgivelser eller funktioner efter udgivelsen i oktober.

Derudover vil vi ikke længere levere fejlrettelser eller opdateringer til disse udgivelser. For at få den bedst mulige oplevelse skal du planlægge at opgradere dine operativsystemer før oktober 2021. Se vores hjælpeartikel om systemkrav.

I udgivelsen pr. 31. januar 2022 afslutter vi officielt support til Webex-appen på disse operativsystemer.

Hvis du bruger operativsystemer til Windows 7.x, 8.x eller MacOS 10.12, modtager du ikke længere nye udgivelser eller funktioner efter udgivelsen i oktober. Vi vil ikke længere levere specifikke fejlrettelser til disse operativsystemer efter denne version. Du vil se et pop op-vindue i appen, der informerer dig om denne ændring med opdateringen til oktober.

Du vil kunne logge ind, men nogle arbejdsgange fungerer muligvis ikke, hvis du kører Webex på disse ikke-understøttede operativsystemer. På et tidspunkt efter dette (april 2022) vil vi helt blokere login på appen.

Hvis der er sikkerhedsopdateringer, vil vi programrettelsen af den sidste understøttede version af Webex på det ikke-understøttede operativsystem, som er udgivelsen i oktober (41.10).

Ja, du får en meddelelse i appen, der informerer dig om, at du bruger Webex på et ikke-understøttet operativsystem.

Ja, du kan bruge Webex-webappen til kontinuitet.

Ja, hvis du klikker på et link, vil du stadig være i stand til at deltage i mødet. Du vil ikke kunne deltage fra Webex.

De vil få den sidste opdatering, der blev bygget på Windows 7 og 8, som vil være udgivelsen i oktober.

Ja, det påvirker VDI. Vores telemetri viser, at vi ikke har brugere, der kører ThinClient på windows 7.x eller 8.x operativsystemer. For HVD gælder de samme regler for hovedappen.

I januar 2022 (42.1) opdateringen afsluttes officielt support til Windows-operativsystemer før Windows 10. Brugere med Windows 7 og Windows 8/8.1 kan fortsat starte eller deltage i møder. Vi anbefaler dog, at de opgraderer til den seneste version af Windows for at få den bedste oplevelse.

Vi stopper klar rettelser af alle problemer, der rapporteres for Webex Meetings, der kører på windows 7.x eller 8.x operativsystemer, der er specifikke for dette operativsystem.

Ja, du vil stadig få månedlige opdateringer til Webex Meetings-desktopappen.

Hvis du deltager i mødet ved at klikke på et link, får du besked om, at du deltager fra et operativsystem, der ikke understøttes.

Ja, du vil kunne logge ind på Webex Meetings-app.

På den langsomme kanal kan du fortsætte med at bruge Webex Meetings-app på de ikke-understøttede operativsystemer. Vi vil ikke teste på disse ikke-understøttede operativsystemer, og vi vil ikke udstede specifikke rettelser til disse operativsystemer.

MacOS 10.13 har været minimumskrav til Webex Meetings i nogen tid nu.